<html>

<head>
  <title>TICTACTOE GAME</title>
  <link rel="stylesheet" type="text/css" href="./tictactoe.css" />
  <script type="text/javascript" src="../js/tictactoe.js"></script>
</head>

<body>
  <h1 align="center">TIC-TAC-TOE</h1>

  <div class="container">
    <table class="row" id="game"></table>
    <br>
    <br>
    <br>
    <br>
    <p id="player"></p>
  </div>

  <script type="text/javascript" src="tictactoeweb.js"></script>
</body>

</html>
